
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'GRSBILDIRIM') 

BEGIN

CREATE TABLE [dbo].[GRSBILDIRIM](
	[GRID] [int] NOT NULL,
	[GRSTURUID] [nvarchar](10) NULL,
	[GRSYERKODU] [nvarchar](10) NULL,
	[GRSKISITURUKODU] [nvarchar](15) NULL,
	[GRSZAMANKODU] [nvarchar](10) NULL,
	[GRSISLEMTURUKODU] [nvarchar](10) NULL,
	[GRSISLEMALTKODUALTKODU] [nvarchar](15) NULL,
 CONSTRAINT [PK_GRSBILDIRIM] PRIMARY KEY CLUSTERED 
(
	[GRID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END


